### Method

# WebKit2WebExtension DOMXPathResult get_invalid_iterator_state

#### Declaration [src]

    gboolean
    webkit_dom_xpath_result_get_invalid_iterator_state (
      WebKitDOMXPathResult* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMXPathResult:invalid-iterator-state`

#### Return value

Returns: | `gboolean`
| A #gboolean.